@charset 'UTF-8';
@import url('rtve.mod_live.basics_alternate.css');


/*interferencias con GRIDS normal*//*INTEGRAR EN GRIDS y verificar en mobile*/
.video_mod.live {border:0.2rem solid transparent;}
[data-form-type='lives-collection'] .elem_nH .mainBox {padding-top:0;}
[data-form-type='lives-collection'] .monoBox .content {left:auto;top:auto;transform:none;}
[data-form-type='lives-collection'] .collSet .elem_nH.active .mainBox > *:not(.trailerControls) {width:100%;height:auto;}
[data-form-type='lives-collection'] .monoBox .ima img:not(.i_logo) {height:auto;}

/** BOTONES REPRODUCIR **************************/
/************************************************/
.video_mod.live .gback a {display:inline-block;line-height:2.4rem;padding:0.2rem 0.8rem;border-radius:0.4rem;}
.iplay_video .rtve-icons {background-image:url('https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playVideo_circulo_masa.svg');}

		
/** ARTIFICIOS **********************************/
/************************************************/
[data-form-type='lives-collection'] .cellBox {z-index:0;position:relative;}

.nowLive,.video_mod.live .gback {z-index:2;}
.nexLive {z-index:1;}

.collSet .live:not(.infoBox) .nexLive,.iplay_video .rtve-icons,.collSet .video_mod.live .gback {opacity:0;}
.video_mod.live .gback a {background:rgba(0,0,0,0);}
/**/
.video_mod.live,.video_mod.live .ima {border-radius:0;}
/*.video_mod.live,
.video_mod.live div,.video_mod.live .auxBox .canal {transition:all 0.85s ease-in-out;}
.iplay_video .rtve-icons {transition:opacity 0.85s ease-in-out;}
.slideH > ul {position:relative;left:0;transition:left 1.25s ease-in-out;}
.video_mod.live .gback a {transition:background 0.4s ease-in-out;}
.dir_socials [class*='rrss'] .rtve-icons:before {transition:width 0.4s,height 0.4s,border 0.4s;}
.navBox,.navBox * {transition:all 0.3s ease-in-out;}*/

.collSet .live .nowLive .maintitle {height:5.4rem;}
.collSet .next_live .txtBox p {display:none;}
/** ANCHOS DE ELEMENTOS *************************/
/************************************************/
[data-form-type='lives-collection'] .hiveBox {width:100%;overflow-x:scroll;}
[data-form-type='lives-collection'] .hiveBox [class*="comp_"] li {float:left;}
[data-form-type='lives-collection'] .hiveBox .elem2 .elem_nH {width:calc(100%/2);}																								
[data-form-type='lives-collection'] .hiveBox .elem3 .elem_nH {width:calc(100%/3);}																								
[data-form-type='lives-collection'] .hiveBox .elem4 .elem_nH {width:calc(100%/4);}																								
[data-form-type='lives-collection'] .hiveBox .elem5 .elem_nH {width:calc(100%/5);}																								
[data-form-type='lives-collection'] .hiveBox .elem6 .elem_nH {width:calc(100%/6);}																								
[data-form-type='lives-collection'] .hiveBox .elem7 .elem_nH {width:calc(100%/7);}																								
[data-form-type='lives-collection'] .hiveBox .elem8 .elem_nH {width:calc(100%/8);}																								
[data-form-type='lives-collection'] .hiveBox .elem9 .elem_nH {width:calc(100%/9);}																								
[data-form-type='lives-collection'] .hiveBox .elem10 .elem_nH {width:calc(100%/10);}																								
[data-form-type='lives-collection'] .hiveBox .elem11 .elem_nH {width:calc(100%/11);}																								
[data-form-type='lives-collection'] .hiveBox .elem12 .elem_nH {width:calc(100%/12);}																								
[data-form-type='lives-collection'] .hiveBox .elem13 .elem_nH {width:calc(100%/13);}																								
[data-form-type='lives-collection'] .hiveBox .elem14 .elem_nH {width:calc(100%/14);}																								
[data-form-type='lives-collection'] .hiveBox .elem15 .elem_nH {width:calc(100%/15);}																								
[data-form-type='lives-collection'] .hiveBox .elem16 .elem_nH {width:calc(100%/16);}																								
[data-form-type='lives-collection'] .hiveBox .elem17 .elem_nH {width:calc(100%/17);}																								
[data-form-type='lives-collection'] .hiveBox .elem18 .elem_nH {width:calc(100%/18);}																								
[data-form-type='lives-collection'] .hiveBox .elem19 .elem_nH {width:calc(100%/19);}																								
[data-form-type='lives-collection'] .hiveBox .elem20 .elem_nH {width:calc(100%/20);}
@media all and (orientation:portrait) {																								
	[data-form-type='lives-collection'] .hiveBox .elem3 {width:calc(300%*0.625);}
	[data-form-type='lives-collection'] .hiveBox .elem4 {width:calc(400%*0.625);}
	[data-form-type='lives-collection'] .hiveBox .elem5 {width:calc(500%*0.625);}
	[data-form-type='lives-collection'] .hiveBox .elem6 {width:calc(600%*0.625);}
	[data-form-type='lives-collection'] .hiveBox .elem7 {width:calc(700%*0.625);}
	[data-form-type='lives-collection'] .hiveBox .elem8 {width:calc(800%*0.625);}
	[data-form-type='lives-collection'] .hiveBox .elem9 {width:calc(900%*0.625);}
	[data-form-type='lives-collection'] .hiveBox .elem10 {width:calc(1000%*0.625);}
	[data-form-type='lives-collection'] .hiveBox .elem11 {width:calc(1100%*0.625);}
	[data-form-type='lives-collection'] .hiveBox .elem12 {width:calc(1200%*0.625);}
	[data-form-type='lives-collection'] .hiveBox .elem13 {width:calc(1300%*0.625);}																								
	[data-form-type='lives-collection'] .hiveBox .elem14 {width:calc(1400%*0.625);}																								
	[data-form-type='lives-collection'] .hiveBox .elem15 {width:calc(1500%*0.625);}																								
	[data-form-type='lives-collection'] .hiveBox .elem16 {width:calc(1600%*0.625);}																								
	[data-form-type='lives-collection'] .hiveBox .elem17 {width:calc(1700%*0.625);}																								
	[data-form-type='lives-collection'] .hiveBox .elem18 {width:calc(1800%*0.625);}																								
	[data-form-type='lives-collection'] .hiveBox .elem19 {width:calc(1900%*0.625);}																								
	[data-form-type='lives-collection'] .hiveBox .elem20 {width:calc(2000%*0.625);}
}
@media all and (orientation:landscape) {																								
	[data-form-type='lives-collection'] .hiveBox .elem3 {width:calc(300%*0.425);}
	[data-form-type='lives-collection'] .hiveBox .elem4 {width:calc(400%*0.425);}
	[data-form-type='lives-collection'] .hiveBox .elem5 {width:calc(500%*0.425);}
	[data-form-type='lives-collection'] .hiveBox .elem6 {width:calc(600%*0.425);}
	[data-form-type='lives-collection'] .hiveBox .elem7 {width:calc(700%*0.425);}
	[data-form-type='lives-collection'] .hiveBox .elem8 {width:calc(800%*0.425);}
	[data-form-type='lives-collection'] .hiveBox .elem9 {width:calc(900%*0.425);}
	[data-form-type='lives-collection'] .hiveBox .elem10 {width:calc(1000%*0.425);}
	[data-form-type='lives-collection'] .hiveBox .elem11 {width:calc(1100%*0.425);}
	[data-form-type='lives-collection'] .hiveBox .elem12 {width:calc(1200%*0.425);}
	[data-form-type='lives-collection'] .hiveBox .elem13 {width:calc(1300%*0.425);}																								
	[data-form-type='lives-collection'] .hiveBox .elem14 {width:calc(1400%*0.425);}																								
	[data-form-type='lives-collection'] .hiveBox .elem15 {width:calc(1500%*0.425);}																								
	[data-form-type='lives-collection'] .hiveBox .elem16 {width:calc(1600%*0.425);}																								
	[data-form-type='lives-collection'] .hiveBox .elem17 {width:calc(1700%*0.425);}																								
	[data-form-type='lives-collection'] .hiveBox .elem18 {width:calc(1800%*0.425);}																								
	[data-form-type='lives-collection'] .hiveBox .elem19 {width:calc(1900%*0.425);}																								
	[data-form-type='lives-collection'] .hiveBox .elem20 {width:calc(2000%*0.425);}
}

/** NUEVOS CANALES FAST *************************/
/************************************************/
/*provisionalmente tiene iconos mas grandes que el resto*/
.collSet .video_mod.dir_brocast[class*='fast-'] .auxBox .canal {/*left:22.5%;width:45%;height:calc((56.25*45/100)*1%);padding-top:calc((56.25*45/100)*1%);*/}
.collSet .video_mod.dir_brocast.next_live[class*='fast-'] .auxBox,
.collSet .next_live.tv-rtveplaycine_nac.dir_brocast .auxBox {display:block;}
.collSet .video_mod.live .auxBox {display: inline-block;}
.collSet .video_mod.live .auxBox .canal .rtve-icons {opacity: 0;}